@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '../_cnskin/104b/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:1000px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:1016px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:1000px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:1016px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:1000px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:1016px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:500px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:500px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:1000px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:1016px;}

#L04	{ width:1000px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-500px;}
#L04 #area-main	{ margin-left:510px;}
#L04 #area-side-a	{ width:500px;}

#L05	{ width:1000px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-500px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:510px; margin-right:250px;}
#L05 #area-side-a	{ width:500px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:1000px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-500px;}
#L06 #area-main { margin-right:510px;}
#L06 #area-side-a	{ width:500px;}

body { background: #FFFFFF; }
#area-billboard { background: #000000; }
#area-footer { background: #262626; }


#bk108 { background: #000000; }
#bk109 { background: #FFFFFF; }
#area-billboard #bk109>div { margin:0 auto; width:1000px; }
#bk109 div.lhm { padding-left: 5px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk527 div.lhm { padding-left: 20px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk116 div.lhm { padding-left: 15px; padding-top: 25px; padding-right: 0px; padding-bottom: 20px;  } 
#bk118 div.lhm { padding-left: 0px; padding-top: 25px; padding-right: 15px; padding-bottom: 0px;  } 
#bk114 div.lhm { padding-left: 30px; padding-top: 25px; padding-right: 0px; padding-bottom: 0px;  } 
#bk110 div.lhm { padding-left: 0px; padding-top: 25px; padding-right: 30px; padding-bottom: 0px;  } 
#bk112 div.lhm { padding-left: 30px; padding-top: 25px; padding-right: 0px; padding-bottom: 20px;  } 
#bk122 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 30px; padding-bottom: 0px;  } 

